Vulnerabilities in libgd2 (Ubuntu package) 2.1.0-3ubuntu0.10




Ubuntu update for GD28 Feb, 2019
High Patched
Get A Quote